/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

#index #wrapper{
    background-color: #fff;
}
#index #wrapper .breadcrumb ol{
    height: 1px !important;
}
.div-wishlist,
.div-search {
    width: 80px !important;
    margin: 0;
    text-align: center;
}

.custom_style.elementor-widget-product-carousel .elementor-price-wrapper{
    margin-top: 5px;
    margin-bottom: 10px;
    height: auto;
}

.elementor-element-7e7cccf7 .hoveref1>.elementor-widget-container{
    background-blend-mode: darken;
    background-color: rgba(0, 0, 0, 0.5);
}
.elementor-element-7e7cccf7 .hoveref1>.elementor-widget-container:hover{
    background-blend-mode: normal;
    background-color: rgba(0, 0, 0, 0);
}

.elementor-element-4547895 a {
    color: #595f51;
    font-weight: 700;
}

@media (max-width:1199px) {
    section#ss1 > .elementor-container {
        padding: 0px !important;
    }
}

@media (min-width:1025px) {
    .sticky .elementor-8170101 .elementor-element.elementor-element-421316e2 > .elementor-container {
        min-height: 75px;
    }
    .sticky .elementor-8170101 .elementor-element-c4500d7 img {
        height: 50px;
        width: auto;
    }
}

@media (max-width:1024px) {
    div#fake_menu{
        display: block;
    }
    div#fake_menu_div {
        display: flex;
        flex-direction: column;
        align-items: center;
        font-size: 26px;
    }
    div#fake_menu span{
        display: none;
    }
    .div-wishlist,
    .div-search {
        width: 55px !important;
    }
    section#header-menu,
    section#header-menu .elementor-menu-toggle,
    .elementor-element-5da2c958 .box-icontext .elementor-widget-image {
        display: none;
    }
}

@media (min-width:768px) {
    .header2026-usp-bar .elementor-row {
        justify-content: center;
    }
}

@media (max-width:767px) {
    section#top-header2 {
        display: none;
    }
    .div-logo-left .elementor-element.header-logo-flex img{
        height: 100px;
        width: auto;
    }
    div#sl1 .elementor-widget-container{
        min-height: 260px;
    }
    section#ss1 .elementor-container {
        padding: 0px !important;
    }
    .div-logo-center .elementor-element-3244d36 img{max-width: 75px;}
    .elementor-8170101 .elementor-element.elementor-element-421316e2 > .elementor-container{
        max-height: 60px;
    }
    #index #wrapper .breadcrumb[data-depth="1"]{
        display: none;
    }
}